Couldn't load plugin when starting editor


#1

When I am using google chrome and adding a balsamiq component to my page I get an “Couldn’t load plug-in” error. But I can’t figure out which plugin is missing.

Can someone help me with that?


#2

Hi @nielsmans,

So sorry for the snag, would you mind sending a screenshot of the error message to support@balsamiq.com?

The only plug-in required to run our tool is Flash but it should be automatically updated if you are using Google Chrome. Are you seeing the issue if you try from another web browser?

Waiting for your email, we’ll dig deeper if needed!


#3

Hello @Virgin,

I’ve just send an e-mail to the support address.